Page MenuHomePhabricator

Update MediaWiki project page
Closed, ResolvedPublic

Description

Task overview

This quarter we will experiment with making VE the default mobile editor on 3 wikis. As part of this effort, it is important we communicate our rationale for doing so publicly. This will help create a shared understanding amongst our team and the wikis we're working with about why we think this experiment is a priority and what we are seeking to learn from/through it.

Todo

  • Add clear CTA to lead section
  • Add "switching between editors" to "What is changing" section
  • Add A/B test experiment details: what questions are we seeking answers to? What measurements will we use to answer them?

Definition of "done"

  • Share draft with Editing Team for comments
  • Publish draft on MediaWiki
  • Finish todos

References

MediaWiki project page: https://www.mediawiki.org/wiki/VisualEditor_on_mobile/VE_mobile_default

Event Timeline

ppelberg created this task.Apr 25 2019, 3:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2019, 3:46 PM
ppelberg renamed this task from Publish rationale on MediaWiki to Create project page on MediaWiki.Apr 25 2019, 3:48 PM
ppelberg updated the task description. (Show Details)May 14 2019, 4:29 PM
ppelberg renamed this task from Create project page on MediaWiki to Update MediaWiki project page.EditedMay 28 2019, 3:01 PM
ppelberg updated the task description. (Show Details)

28-May updates

  • Project page was publish on 14-May
  • Changing task description to include next set of #todos
ppelberg updated the task description. (Show Details)May 30 2019, 1:22 AM
ppelberg added a comment.EditedMay 30 2019, 1:55 AM

From task description's "Todo" section:

  • Add A/B test experiment details: what questions are we seeking answers to? What measurements will we use to answer them?

The high level explanation of the A/B test is complete. It is currently written in the "Experiment Framing" section of the Measurement Plan/VE default.

ppelberg updated the task description. (Show Details)May 31 2019, 5:26 PM

31-May | Update

  • Add clear CTA to lead section
  • Add "switching between editors" to "What is changing" section
  • Add A/B test experiment details: what questions are we seeking answers to? What measurements will we use to answer them?

The above changes are reflected on the /VE mobile default project page.

ppelberg closed this task as Resolved.May 31 2019, 5:27 PM
ppelberg updated the task description. (Show Details)